body.blind-white #blind-block
{
	background: #000;
}
body.blind-white #blind-area {
	color: #fff;
}
body.blind-white .blind-white-fix.blind-active {
	height:55px;
}
body.blind-white .blind-white-fix {
	background: none repeat scroll 0 0 #fff;
	color: #000;
	border: 1px solid #000;
	height:55px;
}
/*---*/
body.blind-white .blind-middle-font.blind-active,
body.blind-white .blind-min-font.blind-active,
body.blind-white .blind-max-font.blind-active,
body.blind-white .blind-middle-font:hover,
body.blind-white .blind-min-font:hover,
body.blind-white .blind-max-font:hover {
	height:55px;
	color: #000;
	background:#fff;
}
body.blind-white .blind-middle-font,
body.blind-white .blind-min-font,
body.blind-white .blind-max-font{
	color: #fff;
	border: 1px solid #fff;
}
/*-- type --*/
body.blind-white span.blind-arial,
body.blind-white span.blind-newroman{
	border: 1px solid #fff;
}
body.blind-white span.blind-arial:hover,
body.blind-white span.blind-newroman:hover,
body.blind-white span.blind-arial.blind-active,
body.blind-white span.blind-newroman.blind-active{
	background:#fff;
	color:#000;
}
/*--- reset ---*/
body.blind-white span.blind-reset{
	background: #EEEEEE;
}
body.blind-white span.blind-reset:hover{
	background: #fff;
}